# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_08.TaxAmountType1Choice

Packages that use TaxAmountType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_08

## Uses of TaxAmountType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_08

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_08 declared as TaxAmountType1Choice
Modifier and Type
Field
Description
`protected TaxAmountType1Choice`
TaxAmountAndType1.`tp`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 that return TaxAmountType1Choice
Modifier and Type
Method
Description
`TaxAmountType1Choice`
ObjectFactory.`createTaxAmountType1Choice()`
Create an instance of `TaxAmountType1Choice`
`TaxAmountType1Choice`
TaxAmountAndType1.`getTp()`
Gets the value of the tp property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_08 with parameters of type TaxAmountType1Choice
Modifier and Type
Method
Description
`void`
TaxAmountAndType1.`setTp(TaxAmountType1Choice value)`
Sets the value of the tp property.